Hello,

Obviously I'm concentrating on some network security here, so I've been trying 
to get nessus installed and working.  I'm running into a problem where there 
is nothing listed in the Plugins tab.  The FAQ on the website says to grab 
more recent sources, like 1.94 or later or something.  Anyone else having 
this problem?

TIA
-- 
Eric F Crist
AdTech Integrated Systems, Inc
(612) 998-3588

Attachment: pgp00000.pgp
Description: signature

Reply via email to